Get BACEN person antifraud statistics
curl --request POST \
--url https://spi.sandbox.lerian.net/api/v1/dict/persons/statistics \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"taxId": "<string>"
}
'package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://spi.sandbox.lerian.net/api/v1/dict/persons/statistics"
payload := strings.NewReader("{\n \"taxId\": \"<string>\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({taxId: '<string>'})
};
fetch('https://spi.sandbox.lerian.net/api/v1/dict/persons/statistics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://spi.sandbox.lerian.net/api/v1/dict/persons/statistics"
payload = { "taxId": "<string>" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"statistics": {
"entries": {
"watermark": "2023-01-01T10:00:00.000Z",
"distinctAccounts": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"registeredAccounts": "0"
},
"fraudMarkers": {
"applicationFrauds": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"distinctFraudReporters": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"muleAccounts": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"otherFrauds": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"scammerAccounts": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"totalFraudTransactionAmount": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"unknownFrauds": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"watermark": "2023-01-01T10:00:00.000Z"
},
"infractionReports": {
"openReports": "0",
"openReportsDistinctReporters": "0",
"rejectedReports": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"watermark": "2023-01-01T10:00:00.000Z"
},
"spi": {
"settlements": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"watermark": "2023-01-01T10:00:00.000Z"
}
},
"taxIdNumber": "12345678901",
"bacen": {
"correlationId": "a1b2c3d4e5f6a1b2c3d4e5f6a1b2c3d4",
"lastModified": "2026-06-14T12:00:00Z",
"responseTime": "2026-06-14T12:00:00Z"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}Get BACEN person antifraud statistics
Fetches BACEN’s system-wide person-level antifraud statistics by tax id from the authenticated JSON body and projects them verbatim, with no local aggregation (distinct from local fraud-marker stats).
POST
/
api
/
v1
/
dict
/
persons
/
statistics
Get BACEN person antifraud statistics
curl --request POST \
--url https://spi.sandbox.lerian.net/api/v1/dict/persons/statistics \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"taxId": "<string>"
}
'package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://spi.sandbox.lerian.net/api/v1/dict/persons/statistics"
payload := strings.NewReader("{\n \"taxId\": \"<string>\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({taxId: '<string>'})
};
fetch('https://spi.sandbox.lerian.net/api/v1/dict/persons/statistics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://spi.sandbox.lerian.net/api/v1/dict/persons/statistics"
payload = { "taxId": "<string>" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"statistics": {
"entries": {
"watermark": "2023-01-01T10:00:00.000Z",
"distinctAccounts": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"registeredAccounts": "0"
},
"fraudMarkers": {
"applicationFrauds": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"distinctFraudReporters": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"muleAccounts": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"otherFrauds": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"scammerAccounts": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"totalFraudTransactionAmount": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"unknownFrauds": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"watermark": "2023-01-01T10:00:00.000Z"
},
"infractionReports": {
"openReports": "0",
"openReportsDistinctReporters": "0",
"rejectedReports": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"watermark": "2023-01-01T10:00:00.000Z"
},
"spi": {
"settlements": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"watermark": "2023-01-01T10:00:00.000Z"
}
},
"taxIdNumber": "12345678901",
"bacen": {
"correlationId": "a1b2c3d4e5f6a1b2c3d4e5f6a1b2c3d4",
"lastModified": "2026-06-14T12:00:00Z",
"responseTime": "2026-06-14T12:00:00Z"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}Authorizations
JWT bearer token issued by the identity provider.
Body
application/json
Subject CPF (11 digits) or CNPJ ([0-9A-Z]{12}[0-9]{2}).
Pattern:
^(?:[0-9]{11}|[0-9A-Z]{12}[0-9]{2})$Response
OK
BACEN-served person antifraud statistics, projected verbatim
BACEN system-wide person antifraud statistics (verbatim)
Show child attributes
Show child attributes
Subject tax id (CPF/CNPJ)
Example:
"12345678901"
BACEN's own operational envelope for this call (this surface is a live pass-through with no local row; the envelope reflects THIS request, not a persisted last interaction).
Show child attributes
Show child attributes
Was this page helpful?

